BODY {MARGIN-BOTTOM: 0%; PADDING-BOTTOM: 0%; COLOR: #FFFFFF;}
TD {FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif}
UL {}
LI {MARGIN-BOTTOM: 2pt}
.justify {TEXT-ALIGN: justify}

INPUT.tBox {BORDER-BOTTOM: black 1px solid; BORDER-LEFT: black 1px solid; 
BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; FONT-FAMILY: 
Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10px;
}
INPUT.tButton {
BORDER-BOTTOM: black 1px solid; BORDER-LEFT: black 1px solid; 
BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; FONT-FAMILY: 
Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; font-weight: 
bold;
}

.sidebar { width: 135px; padding: 10px 0px 0px 3px; float:left; font-size: 10px; }
.sidebar h2 { border-bottom: 1px solid #FF6600; text-align: left; font-size: 10px; list-style-type: none; list-style-image: none; }	
.sidebar li { list-style-image:url(orangesquare.gif); list-style-position:inside; }

.tb_head {font-family: Verdana, Arial; text-decoration: none; color:#FFFFFF; font-weight: bold; font-size:11px}
.graybox { border-color: #000000; background-color: #D1D2DF; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px} 
.graybox2 { border-color: #BCC1CB; background-color: #F8F8F8; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px} 
.orangebox { border-color: #FE6600; background-color: #D1D2DF; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px} 

a:link {font-family: Verdana, Helvetica, Arial, sans-serif; text-decoration: none; color:#365ACE; }
a:visited {font-family: Verdana, Helvetica, Arial, sans-serif; text-decoration: none; color:#365ACE; }
a:active {font-family: Verdana, Helvetica, Arial, sans-serif; text-decoration: none; color:#365ACE; }
a:hover {font-family: Verdana, Helvetica, Arial, sans-serif; color: #FF6600; text-decoration: none;}

.menu a{font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none;color: #FFFFFF;}
.menu a:link {font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none;color: #FFFFFF;}
.menu a:visited {font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none;color: #FFFFFF;}
.menu a:active {font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none;color: #FFFFFF;}
.menu a:hover {font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none;color: #FF6600;}

.right_tr {height: 10px;}
.font_10 {font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none;}

.page { background: url(img/page-tl.gif) top left no-repeat; background-color: #DFE5F2; font-size: 11px; height: 10px; }
.page .bg { background: url(img/page-tr.gif) top right no-repeat; }
.page .bg-l { background: url(img/page-bl.gif) bottom left no-repeat; }
.page .bg-r { 	background: url(img/page-br.gif) bottom right no-repeat; padding: 2px 5px; text-align: right; }

.largeLink{font-family: Helvetica, Geneva Arial; color:#4D7AD7; font-size: 100%;  font-weight: bold;}
.largeLink a:link {font-family: Helvetica, Geneva, Arial; color:#4D7AD7; text-decoration: none;}
.largeLink a:visited {font-family: Helvetica, Geneva, Arial; color:#4D7AD7; text-decoration: none;}
.largeLink a:active {font-family: Helvetica, Geneva, Arial; color:#4D7AD7; text-decoration: none;}
.largeLink a:hover {font-family: Helvetica, Geneva, Arial; color:#FF6600;text-decoration: none;}
.outerimg {background-repeat: no-repeat; background-position: center top;}

.smallhead {font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 12px; font-weight: bold;}
.article {font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 12px;}
.tablebold {font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none;color: #000000; font-weight: bold;}

.sale {font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none;color: #000000;font-weight: bold;}
.price {font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none;color: #000000;font-weight: bold;}
.unique {font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none;color: #FF5B00;font-weight: bold;}
.title {FONT-SIZE: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none;color: #000000;font-weight: bold;}

.newsletter { BORDER-RIGHT: #8ea3b1 1px solid; BORDER-TOP: #8ea3b1 1px solid; FONT: 10px Verdana, sans-serif; BORDER-LEFT: #8ea3b1 1px solid; COLOR: #000000; TEXT-INDENT: 2px; BORDER-BOTTOM: #8ea3b1 1px solid; HEIGHT: 15px; BACKGROUND-COLOR: #EFF0FC}
.newslettersm { BORDER-RIGHT: #8ea3b1 1px solid; BORDER-TOP: #8ea3b1 1px solid; FONT: 9px Verdana, sans-serif; BORDER-LEFT: #8ea3b1 1px solid; COLOR: #000000; TEXT-INDENT: 2px; BORDER-BOTTOM: #8ea3b1 1px solid; HEIGHT: 15px; BACKGROUND-COLOR: #EFF0FC}
.Content { padding:10px; }
.Content2 { padding: 0px 10px 10px 10px; }
.Content3 { padding:1px; }
.Content4 { padding: 0px 0px 0px 5px; }
.button { BORDER-RIGHT: #8ea3b1 1px solid; BORDER-TOP: #8ea3b1 1px solid; FONT: 11px Verdana, sans-serif; BORDER-LEFT: #8ea3b1 1px solid; WIDTH: 53px; COLOR: #486a81; TEXT-INDENT: 2px; BORDER-BOTTOM: #8ea3b1 1px solid; HEIGHT: 18px; BACKGROUND-COLOR: #f4f6f7}
.newsbutt {	BORDER-RIGHT: #8ea3b1 1px solid; BORDER-TOP: #8ea3b1 1px solid; FONT: 11px Verdana, sans-serif; BORDER-LEFT: #8ea3b1 1px solid; WIDTH: 70px; COLOR: #486a81; TEXT-INDENT: 2px; BORDER-BOTTOM: #8ea3b1 1px solid; HEIGHT: 18px; BACKGROUND-COLOR: #EFF0FC}

.CalcBody { padding:10px; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif}
.CalcTable { FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif}
.textmiddle {vertical-align:middle;} 

#productDescription .aplus .break {
    clear:both;
    height:0px;
    font-size:0px;
}

#productDescription .aplus table.data th { 
	font-weight: bold; 
	background: #F7F7F7; 
	border-style:solid; 
	border-color: #CCCCCC; 
	border-width:0 0 1px 1px; 
}